
/* ****************** 1칸 레이아웃  ****************** */

.layout_156887_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_156887_ > div:after {content:''; display:block; clear:both;}
.layout_156887_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_156887_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_156885_ {font-size:0;}
.title_156885_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_156885_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_156885_.style_top p {padding-top:10px;}
.title_156885_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_156885_.style_right p {padding-right:14px;}
.title_156885_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_156885_.style_bottom p {padding-bottom:12px;}
.title_156885_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_156885_.style_left p {padding-left:14px;}
.title_156885_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_156885_.style_circle1 p {padding-left:20px;}
.title_156885_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_156885_.style_circle2 p {padding-left:20px;}
.title_156885_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_156888_:after {content:''; display:block; clear:both;}
.img_tile_156888_ * {box-sizing:border-box;}
.img_tile_156888_ .item {float:left; position:relative; width:100%; padding:5px; margin-bottom:20px;}
.img_tile_156888_ .item a {display:block; text-decoration:none;}
.img_tile_156888_ figure {display:block; margin:0; padding:5px;}
.img_tile_156888_ figure img {max-width:100%; vertical-align:bottom; border:1px solid #ccc;}
.img_tile_156888_ .text_box {display:block;}
.img_tile_156888_ .text_box p {margin:0; padding:5px;}
.img_tile_156888_ .subject {font-weight:bold; color:#000000;}
.img_tile_156888_ .content {color:#444;}

.text_sml_156888_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_156888_ .content {font-size:13px; line-height:1.6em;}
.text_mid_156888_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_156888_ .content {font-size:14px; line-height:1.6em;}
.text_big_156888_ .subject {font-size:18px; line-height:1.4em;}
.text_big_156888_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_156888_ .item {width:100%;}
.col_m_2_156888_ .item {width:50%;}
.col_m_3_156888_ .item {width:33.3333%;}
.col_m_1_156888_ .item,
.col_m_2_156888_ .item2n,
.col_m_3_156888_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_156888_ .item,
	.col_m_2_156888_ .item2n,
	.col_m_3_156888_ .item3n {clear:none;}

	.col_pc_1_156888_ .item {width:100%;}
	.col_pc_2_156888_ .item {width:50%;}
	.col_pc_3_156888_ .item {width:33.3333%;}
	.col_pc_4_156888_ .item {width:25%;}
	.col_pc_5_156888_ .item {width:20%;}
	.col_pc_6_156888_ .item {width:16.6666%;}
	.col_pc_1_156888_ .item,
	.col_pc_2_156888_ .item2n,
	.col_pc_3_156888_ .item3n,
	.col_pc_4_156888_ .item4n,
	.col_pc_5_156888_ .item5n,
	.col_pc_6_156888_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_156888_ .item,
	.col_m_2_156888_ .item2n,
	.col_m_3_156888_ .item3n {clear:none;}

	.col_pc_1_156888_ .item {width:100%;}
	.col_pc_2_156888_ .item {width:50%;}
	.col_pc_3_156888_ .item {width:33.3333%;}
	.col_pc_4_156888_ .item {width:25%;}
	.col_pc_5_156888_ .item {width:20%;}
	.col_pc_6_156888_ .item {width:16.6666%;}
	.col_pc_1_156888_ .item,
	.col_pc_2_156888_ .item2n,
	.col_pc_3_156888_ .item3n,
	.col_pc_4_156888_ .item4n,
	.col_pc_5_156888_ .item5n,
	.col_pc_6_156888_ .item6n {clear:both;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_156886_ {font-size:0;}
.title_156886_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_156886_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_156886_.style_top p {padding-top:10px;}
.title_156886_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_156886_.style_right p {padding-right:14px;}
.title_156886_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_156886_.style_bottom p {padding-bottom:12px;}
.title_156886_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_156886_.style_left p {padding-left:14px;}
.title_156886_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_156886_.style_circle1 p {padding-left:20px;}
.title_156886_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_156886_.style_circle2 p {padding-left:20px;}
.title_156886_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_158093_:after {content:''; display:block; clear:both;}
.img_tile_158093_ * {box-sizing:border-box;}
.img_tile_158093_ .item {float:left; position:relative; width:100%; padding:5px; margin-bottom:20px;}
.img_tile_158093_ .item a {display:block; text-decoration:none;}
.img_tile_158093_ figure {display:block; margin:0; padding:5px;}
.img_tile_158093_ figure img {max-width:100%; vertical-align:bottom; border:1px solid #ccc;}
.img_tile_158093_ .text_box {display:block;}
.img_tile_158093_ .text_box p {margin:0; padding:5px;}
.img_tile_158093_ .subject {font-weight:bold; color:#000000;}
.img_tile_158093_ .content {color:#444;}

.text_sml_158093_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_158093_ .content {font-size:13px; line-height:1.6em;}
.text_mid_158093_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_158093_ .content {font-size:14px; line-height:1.6em;}
.text_big_158093_ .subject {font-size:18px; line-height:1.4em;}
.text_big_158093_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_158093_ .item {width:100%;}
.col_m_2_158093_ .item {width:50%;}
.col_m_3_158093_ .item {width:33.3333%;}
.col_m_1_158093_ .item,
.col_m_2_158093_ .item2n,
.col_m_3_158093_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_158093_ .item,
	.col_m_2_158093_ .item2n,
	.col_m_3_158093_ .item3n {clear:none;}

	.col_pc_1_158093_ .item {width:100%;}
	.col_pc_2_158093_ .item {width:50%;}
	.col_pc_3_158093_ .item {width:33.3333%;}
	.col_pc_4_158093_ .item {width:25%;}
	.col_pc_5_158093_ .item {width:20%;}
	.col_pc_6_158093_ .item {width:16.6666%;}
	.col_pc_1_158093_ .item,
	.col_pc_2_158093_ .item2n,
	.col_pc_3_158093_ .item3n,
	.col_pc_4_158093_ .item4n,
	.col_pc_5_158093_ .item5n,
	.col_pc_6_158093_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_158093_ .item,
	.col_m_2_158093_ .item2n,
	.col_m_3_158093_ .item3n {clear:none;}

	.col_pc_1_158093_ .item {width:100%;}
	.col_pc_2_158093_ .item {width:50%;}
	.col_pc_3_158093_ .item {width:33.3333%;}
	.col_pc_4_158093_ .item {width:25%;}
	.col_pc_5_158093_ .item {width:20%;}
	.col_pc_6_158093_ .item {width:16.6666%;}
	.col_pc_1_158093_ .item,
	.col_pc_2_158093_ .item2n,
	.col_pc_3_158093_ .item3n,
	.col_pc_4_158093_ .item4n,
	.col_pc_5_158093_ .item5n,
	.col_pc_6_158093_ .item6n {clear:both;}
}
